.a-overtime-bls img, .a-overtime-bl img {
    max-width: 100%;
    max-height: 100%;
}
.a-overtime-bls {
    width: 100%;
    display: inline-block;
    margin-top: 16px;
    margin-bottom: 15px;
}
.a-scores-ch {
    border-bottom: 1px solid #dbdbdb;
    width: 100%;
    float: left;
    height: 72px;
    line-height: 72px;
    margin-top: 16px;
}
.a-score-bl {
    line-height: normal;
    float: left;
    margin-left: 7px;
    margin-right: 72px;
    width: 256px;
}
.cl-img {
    width: 68px;
    height: 68px;
    float: left;
    padding: 4px;
}
.cl-score,
#news .m-typo *.cl-score,
#news .m-typo *.cl-score > div {
    float: left;
    text-align: center;
    width: 120px;
    margin-top: 6px;
}
.a-score-bl-name {
    line-height: 26px;
    font-size: 16px;
    vertical-align: middle;
    display: inline-block;
    width: calc(100% - 335px);
    font-family: latoheavy;
}
.a-score-bl-name a {
    color: #2e3b41;
}
.a-score-bl-name a:hover {
    color: #23527c;
    text-decoration: none;
}
.cl-main-score {
    font-size: 24px;
    letter-spacing: -0.6px;
}
.cl-time-score {
    font-size: 13px;
    color: #707070;
    letter-spacing: -1.4px;
}
.cl-time-score span {
    margin: 0 4px;
}

.a-overtime-bl {
    width: 100%;
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 42px;
}
.o-commands {
    float: left;
}
.o-command {
    float: left;
    max-width: 200px;
}
.o-command-info {
    max-width: 200px;
    float: left;
    margin-top: 10px;
}
.o-name {
    font-family: latobold;
    font-size: 18px;
    line-height: 28px;
    float: left;
}
.o-city {
    font-size: 12px;
    color: rgba(49, 49, 49, 0.61);
    float: left;
    clear: both;
}
.o-img {
    width: 60px;
    height: 60px;
    float: left;
    margin-right: 10px;
}
.o-command:nth-child(1) .o-img {
    margin-left: 10px;
	margin-right: 0;
}
.o-players {
    color: rgba(46, 59, 65, 0.62);
    font-size: 12px;
    max-width: 200px;
    clear: both;
    margin-top: 5px;
    float: left;
}
.o-player {
    float: left;
    clear: both;
    margin: 2px 0;
    white-space: nowrap;
    cursor: pointer;
}
.o-player span i {
    font-style: normal;
    font-family: latobold;
    color: #2f3b41;
}
.o-player-info {
    position: absolute;
    z-index: -1;
    opacity: 0;
    transition: 0.2s;
    background: #ffffff;
    top: 155%;
    left: 62%;
    box-shadow: 0 8px 9px -2px rgba(0, 0, 0, 0.08), 0 0 2px 0 rgba(0, 0, 0, 0.13);
    width: 308px;
    text-align: left;
}
.o-player-info .close-bt {
    display: none;
}
.o-player:hover .o-player-info {
    z-index: 50;
    opacity: 1;
}
.o-player-info:before {
    content: "";
    position: absolute;
    top: -11px;
    left: 5px;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: 12px solid white;
    filter: drop-shadow(0 -1px 1px rgba(0, 0, 0, 0.08));
}
.o-player-info-item {
    padding: 18px;
    border-top: 1px solid rgba(0, 0, 0, 0.09);
    float: left;
    width: 100%;
}
.o-player-info-item:nth-child(1) {
    border: none;
}
.o-player-vp {
    float: left;
    width: 80px;
    border-radius: 3px;
    background: #ecf5fb;
    padding: 7px 4px 6px 10px;
    color: #0b70a5;
    margin-right: 18px;
}
.o-player-vp .time {
    font-family: latobold;
    font-size: 16px;
}
.o-player-vp .name {
    font-size: 12px;
}
.o-player-vp-info {
    float: left;
    width: calc(100% - 98px);
}
.o-player-vp-info .name {
    font-size: 16px;
    color: #1e2123;
    width: 100%;
    float: left;
}
.o-player-vp-info .descr {
    font-size: 12px;
    color: rgba(30, 33, 35, 0.54);
    display: inline-block;
    width: 100%;
    height: 34px;
    float: left;
}
.ic-link.show-video {
    background: url(img/o-icons/play_ic.svg) left no-repeat;
    padding-left: 28px;
    font-family: latobold;
    margin-bottom: 0;
    margin-top: 0;
    float: left;
}

.o-score-bl,
#news .m-typo *.o-score-bl,
#news .m-typo *.o-score-bl > div {
    float: left;
    width: 310px;
    text-align: center;
}
.o-score {
    font-size: 38px;
    letter-spacing: -1px;
    color: #2e3b41;
    font-family: latoblack;
    margin-top: 5px;
}
.o-date {
    font-size: 12px;
    color: rgba(49, 49, 49, 0.61);
    line-height: 2;
}
.o-time-score {
    font-size: 14px;
    line-height: 2;
    color: #2f3b41;
    margin-top: 5px;
}
.o-time-score span {
    display: inline-block;
    margin: 0 4px;
}
.o-links {
    float: right;
    width: 220px;
}
.ic-link {
    display: inline-block;
    line-height: 26px;
    font-size: 16px;
    color: #0b70a5;
    padding-left: 37px;
    background: url(img/o-icons/pr_ic.svg) left no-repeat;
    background-size: 25px;
    margin: 8px 0;
    font-family: latobold;
}
.ic-link:hover {
    text-decoration: none;
}
.o-protocol {
    background: url(img/o-icons/pr_ic.svg) left no-repeat;
}
.ic-link.o-conference {
    background: url(img/o-icons/voice_ic.svg) left no-repeat;
}
.media-bl {
    width: 100%;
    display: inline-block;
    margin-top: 24px;
    margin-bottom: 18px;
    border-bottom: 1px solid #c6c6c6;
    padding-bottom: 14px;
}
.media-bl h5 {
    margin-bottom: 24px;
}
.video-bl {
    width: 490px;
    height: 274px;
    max-width: 100%;
    overflow: hidden;
}
.haylaits-bl {
    width: 50%;
    float: left;
    padding-right: 0;
    max-width: 500px;
}
.haylaits-info-bl {
    float: left;
    width: 50%;
    padding-left: 75px;
}

.haylaits-video-info {
    width: 43px;
    height: 44px;
    background: url(img/o-icons/video_ic.svg) left no-repeat;
    margin-top: 55px;
}
.haylaits-video-info span {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 2px;
    height: 18px;
    border: 2px solid #ffffff;
    border-radius: 4px;
    background-color: #0b70a5;
    color: #ffffff;
    font-size: 10px;
    text-align: center;
}
.haylaits-info-bl h5 {
    margin: 16px 0;
    max-width: 340px;
    line-height: 1.56;
}
.haylaits-description {
    font-size: 12px;
    line-height: 2;
    color: rgba(49, 49, 49, 0.61);
}

.photos-bl {
    float: right;
    width: 50%;
    padding-left: 46px;
}
.gallery-bl {
    width: 100%;
    float: left;
}
.gallery-items {
    width: 190px;
    float: left;
}
.gallery-items a {
    float: left;
    width: 84px;
    height: 84px;
    margin-right: 11px;
    margin-bottom: 11px;
    cursor: pointer;
    background-position: center;
    background-size: cover;
    position: relative;
}
.gallery-items a:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.43);
    transition: 0.2s;
    opacity: 0;
}
.gallery-items a.active:after {
    opacity: 1;
}
.gallery-full-item {
    width: calc(100% - 190px);
    height: calc(100% - 11px);
    position: absolute;
    right: 0;
    top: 0;
    background-position: center;
    background-size: cover;
}
.fancybox-skin {
    background: transparent !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    padding: 0 !important;
}


.fancybox-close {
    background: url(img/o-icons/cancel.svg) center no-repeat !important;
    background-size: contain !important;
    width: 45px !important;
    height: 45px !important;
    right: -84px !important;
    top: 0 !important;
}
.fancybox-next span {
    background: url(img/o-icons/right-arrow.svg) center no-repeat !important;
    background-size: contain !important;
    width: 60px !important;
    height: 60px !important;
    visibility: visible !important;
}
.fancybox-prev span {
    background: url(img/o-icons/left-arrow.svg) center no-repeat !important;
    background-size: contain !important;
    width: 60px !important;
    height: 60px !important;
    visibility: visible !important;
}
.fancybox-prev {
    left: -90px !important;
    opacity: 0.7;
}
.fancybox-next {
    right: -90px !important;
    opacity: 0.7;
}


.media-bl-footer {
    float: left;
    width: 100%;
    text-align: right;
    margin-top: 5px;
}
.go-top {
    font-size: 14px;
    line-height: 18px;
    color: #0b70a5;
    display: inline-block;
    padding-left: 24px;
    background: url(img/o-icons/top_arr.svg) left no-repeat;
}

.o-modal-bl {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
	z-index: -1;
    opacity: 0;
    pointer-events: none;
}
.o-modal-bl.active {
    z-index: 999;
    opacity: 1;
    pointer-events: all;
}
.o-modal-container {
    max-width: 1195px;
    width: calc(100% - 220px);
    position: relative;
    display: inline-block;
    margin-top: 100px;
    z-index: 5;
}
.o-modal-video-container {
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    padding-bottom: 56.25%;
    position: absolute;
    display: block;
    overflow: hidden;
}
.o-modal-video-container iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.o-close-modal {
    position: absolute;
    z-index: 1;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.o-close-modal.o-close-btn {
    right: -85px;
    left: auto;
    width: 45px;
    height: 45px;
    background: url(img/o-icons/cancel.svg) center no-repeat;
    background-size: contain;
    transition: 0.2s;
    border-radius: 50%;
}
.o-close-modal.o-close-btn:hover {
    opacity: 0.9;
}
#block-for-slider {
    width: 80%;
    margin: 0 auto;
    margin-top: 100px;
}

#viewport {
    width: 100%;
    position: relative;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-align: center;
}

#g-slidewrapper {
    position: relative;
    width: calc(100% * 4);
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
    -webkit-transition-timing-function: cubic-bezier(.67,.01,.23,1);
    -o-transition-timing-function: cubic-bezier(.67,.01,.23,1);
    transition-timing-function: cubic-bezier(.67,.01,.23,1);
}

#g-slidewrapper, #g-slidewrapper ul, #g-slidewrapper li {
    margin: 0;
    padding: 0;
}

/*.slide {
    width: calc(100%/4);
    list-style: none;
    display: inline;
    float: left;
}*/

.slide-img {
    width: 100%;
}

#prev-btn, #next-btn {
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 50%;
    top: calc(50% - 25px);
}

#prev-btn:hover, #next-btn:hover {
    cursor: pointer;
}

#prev-btn {
    left: 20px;
}

#next-btn {
    right: 20px;
}

#news .overtime-added p {
	line-height: 1.5em;
	text-align: justify;
}

@media(max-width:1700px){
	.o-links {
		width: 100%;
		margin-bottom: 30px;
	}
	.o-links .ic-link {
		margin-right: 30px;
	}
	.cl-score {
		width: 100px;
	}
	.a-score-bl {
		margin-right: 30px;
		width: 236px;
	}
	.a-score-bl-name {
		width: calc(100% - 273px);
		font-size: 14px;
		line-height: 20px;
	}
	.video-bl {
		width: 332px;
		height: 188px;
		max-width: 100%;
		position: relative;
	}
	.gallery-items a {
		width: 58px;
		height: 58px;
		margin-right: 7px;
		margin-bottom: 7px;
	}
	.gallery-items {
		width: 130px;
	}
	.gallery-full-item {
		width: calc(100% - 130px);
		height: calc(100% - 7px);
	}
	.haylaits-video-info {
		margin-top: 14px;
	}
	.o-modal-container {
		width: calc(100% - 380px);
		margin-top: 60px;
	}

}

@media(max-width:1600px){
	.video-bl {
		height: 0;
		top: 0;
		left: 0;
		padding-bottom: 188px;
		position: relative;
		display: block;
		overflow: hidden;
		width: 332px;
	}
	.video-bl iframe {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		position: absolute;
	}
	.fancybox-wrap {
		max-width: calc(100% - 200px);
	}
	.fancybox-inner {
		max-width: 100%;
	}
	.fancybox-image {
		height: auto !important;
	}

}


@media(max-width:1024px){
	.a-score-bl {
		margin-left: 0;
		margin-right: 18px;
		width: 200px;
	}
	.cl-img {
		width: 50px;
		height: 50px;
		padding: 0;
		margin-top: 5px;
	}
	.cl-score {
		margin-top: 0;
	}
	.a-scores-ch {
		height: auto;
		line-height: 52px;
		margin-top: 8px;
		padding-bottom: 14px;
	}
	.a-score-bl-name {
		width: calc(100% - 218px);
	}
	.o-links {
		text-align: center;
	}
	.o-links .ic-link {
		margin: 0 20px;
	}
	.a-overtime-bl {
		text-align: center;
		margin-bottom: 26px;
	}
	.o-score-bl {
		width: 180px;
	}
	.o-score {
		font-size: 28px;
		line-height: normal;
		letter-spacing: -0.7px;
	}
	.o-commands {
		display: inline-block;
		float: none;
	}
	.media-bl {
		margin-bottom: 10px;
	}
	.haylaits-info-bl h5 {
		font-size: 15px;
		margin-top: 8px;
		margin-bottom: 6px;
	}
	.haylaits-video-info {
		margin-top: 28px;
	}
	.o-player-info .close-bt {
		position: absolute;
		width: 15px;
		height: 15px;
		right: 10px;
		top: 10px;
		display: block;
		background: url(img/o-icons/close.svg) center no-repeat;
		background-size: contain;
		opacity: 0.5;
		cursor: pointer;
		z-index: 50;
	}
	.o-player span {
		cursor: pointer;
	}
	.o-player:hover .o-player-info {
		z-index: -1;
		opacity: 0;
	}
	.o-player.active .o-player-info {
		z-index: 50;
		opacity: 1;
	}
	.o-modal-container {
		width: calc(100% - 100px);
		margin-top: 100px;
	}
	.o-close-modal.o-close-btn {
		width: 30px;
		height: 30px;
		right: -40px;
	}
	.fancybox-prev {
		left: 0 !important;
	}
	.fancybox-next {
		right: 0 !important;
	}
	.fancybox-wrap {
		max-width: 100%;
	}
	.fancybox-close {
		right: 0 !important;
		top: -40px !important;
		width: 30px !important;
		height: 30px !important;
	}
}

@media(max-width:640px){
	.a-score-bl-name {
		width: 100%;
		vertical-align: unset;
		font-size: 12px;
		line-height: 1.67;
		margin-top: 8px;
	}
	.a-scores-ch {
		line-height: normal;
	}
	.cl-img {
		width: 45px;
		height: 45px;
		margin: 0;
	}
	.cl-main-score {
		line-height: normal;
		letter-spacing: -0.5px;
		font-size: 20px;
	}
	.cl-time-score {
		font-size: 11px;
	}
	.cl-score {
		margin-top: 0;
		width: 80px;
	}
	.a-overtime-bl {
		margin-top: 0;
	}
	.overtime-added h4 {
		font-size: 15px;
		line-height: 24px;
		margin-top: 16px;
	}
	.a-overtime-bls {
		margin-bottom: 10px;
	}
	.overtime-added h5 {
		font-size: 14px;
		line-height: 22px;
	}
	.o-links {
		text-align: left;
		margin: 0;
	}
	.o-links .ic-link {
		margin: 4px 0;
		font-size: 13px;
		background-size: 20px;
		padding-left: 28px;
		float: left;
		clear: both;
	}
	.o-name {
		font-size: 12px;
		float: right;
		line-height: 14px;
		margin-top: 10px;
	}
	.o-city {
		float: right;
	}
	.o-img {
		width: 40px;
		height: 40px;
		text-align: left;
		position: absolute;
		top: 0;
		right: 0;
		margin: 0 !important;
	}
	.o-command:nth-child(1) .o-img {
		left: 0;
		right: auto;
	}
	.o-commands {
		padding-top: 42px;
	}
	.o-command {
		padding-left: 40px;
		padding-top: 30px;
	}
	.o-command:nth-child(1) {
		padding-left: 0;
		padding-right: 40px;
	}
	.o-command:nth-child(1) .o-command-info {
		float: left;
	}
	.o-command:nth-child(1) .o-name {
		float: left;
	}
	.o-command:nth-child(1) .o-city {
		float: left;
	}
	.o-score-bl {
		position: absolute;
		top: 0;
		width: 96px;
		left: calc(50% - 48px);
		padding-top: 38px;
	}
	.o-score {
		font-size: 18px;
	}
	.o-date {
		position: absolute;
		top: 18px;
		font-size: 11px;
	}
	.o-time-score {
		font-size: 10px;
		margin-top: 0;
		line-height: 14px;
	}
	.o-time-score span {
		margin: 0 2px;
	}
	.o-players {
		margin-top: 20px;
	}
	.haylaits-bl {
		width: 100%;
		padding-right: 0;
		max-width: 100%;
		margin-bottom: 24px;
	}
	.video-bl {
		width: 100%;
		height: 172px;
		float: left;
	}
	.overtime-added p {
		font-size: 13px;
		line-height: 1.63;
	}
	.media-bl {
		margin-top: 16px;
	}
	.overtime-added h5 {
		font-size: 12px;
		margin-bottom: 16px;
	}
	.photos-bl {
		float: left;
		width: 100%;
		max-width: 100%;
		padding-left: 0;
	}
	.gallery-items a {
		width: 53px;
		height: 53px;
	}
	.gallery-items {
		width: 120px;
	}
	.gallery-full-item {
		width: calc(100% - 120px);
		height: calc(100% - 7px);
	}
	.haylaits-bl.haylaits-bl-full {
		padding-top: 70px;
	}
	.haylaits-info-bl {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		padding-left: 0;
	}
	.haylaits-video-info {
		margin-top: 0;
		float: left;
		margin-right: 13px;
	}
	.overtime-added h5 {
		float: left;
		width: calc(100% - 57px);
		margin-top: 0;
		margin-bottom: 16px;
	}
	.haylaits-description {
		float: left;
		width: calc(100% - 57px);
	}
	.haylaits-video-info {
		margin-top: 0;
		float: left;
		margin-right: 13px;
		margin-bottom: 20px;
	}
	.haylaits-info-bl h5 {
		margin-bottom: 0;
	}
	.o-command-info {
		float: right;
	}
	.o-player-info {
		left: -30px;
	}
	.o-player-info:before {
		left: 48px;
	}

}





